.proposal-list {
  margin-top: 2.75rem;
}

@media (max-width: 1199px) {
  .proposal-list {
    margin-left: -1rem;
    margin-right: -1rem;
    padding-left: 1rem;
    padding-right: 1rem;
    border-top: solid 1px #e3e0dd;
  }
}

@media (max-width: 1199px) {
  .proposal-list > p {
    text-align: center;
    color: rgba(37, 49, 109, 0.7);
  }
}

.proposal-list table {
  margin: 0;
  padding: 0;
  width: 100%;
  border-collapse: collapse;
}

.proposal-list td {
  border-top: solid 1px #e3e0dd;
  padding: 0.813rem 0 0.813rem 0;
}

  .proposal-list td span {
    display: block;
    text-align: right;
  }

@media (max-width: 1199px) {
  .proposal-list td span {
    font-size: 18px !important;
  }
}

.proposal-list td strong {
  font-size: 1.375rem;
}

.proposal-list td:last-child {
  text-align: right;
}

.proposal-list tr:nth-last-child(2) td {
  border-bottom: solid 3px #0d2d6d;
}

.proposal-list tr:last-child td {
  padding-top: 1.875rem;
}

  .proposal-list tr:last-child td small {
    font-size: 0.938rem;
    line-height: 1.125rem;
    margin-top: 0.188rem;
  }

  .proposal-list tr:last-child td span,
  .proposal-list tr:last-child td strong {
    font-size: 1.5rem;
    font-weight: 700;
  }

  .proposal-list tr:last-child td strong {
    font-size: 1.95rem;
  }

.proposal-list-extended {
  margin-top: 0;
  padding-top: 1rem;
}

  .proposal-list-extended td {
    border: none !important;
    padding: 0.613rem 0 0.613rem 0;
  }

    .proposal-list-extended td:last-child {
      width: 20%;
    }

  .proposal-list-extended .outlined:first-child td {
    padding-top: 2.22rem;
  }

  .proposal-list-extended .outlined td:last-child {
    text-align: left;
  }

  .proposal-list-extended .outlined td:first-child {
    text-align: right !important;
  }

  .proposal-list-extended .outlined td {
    border-top: solid 1px #e3e0dd !important;
    font-size: 1rem;
    font-weight: 600;
  }

    .proposal-list-extended .outlined td strong {
      font-size: 1rem;
    }

  .proposal-list-extended .outlined:last-child td {
    border-bottom: solid 1px #e3e0dd !important;
  }

  .proposal-list-extended .info-string td {
    border-bottom: solid 1px #e3e0dd !important;
    padding-top: 0.613rem !important;
  }

    .proposal-list-extended .info-string td span {
      font-size: 0.833rem !important;
      font-weight: 300 !important;
    }

    .proposal-list-extended .info-string td div {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
    }

      .proposal-list-extended .info-string td div img {
        width: 1rem;
        height: 1rem;
        margin-left: 0.5rem;
      }

@media (max-width: 1199px) {
  .proposal-list-extended .info-string td div img {
    display: none;
  }
}

.proposal-list-extended .open-inner {
  width: 1.633rem;
  background-color: transparent;
  color: #fff;
  border: none;
  font-size: 1.2rem;
  line-height: 0.9rem;
  cursor: pointer;
  text-align: center;
  padding: 0;
}

  .proposal-list-extended .open-inner img {
    vertical-align: middle;
  }

    .proposal-list-extended .open-inner img:last-child {
      display: none;
    }

  .proposal-list-extended .open-inner.is-minus img:first-child {
    display: none;
  }

  .proposal-list-extended .open-inner.is-minus img:last-child {
    display: inline;
  }

.proposal-list-extended .hidden-section {
  display: none;
}

  .proposal-list-extended .hidden-section.opened {
    display: table-row;
  }

    .proposal-list-extended .hidden-section.opened td {
      padding-top: 0 !important;
      border-bottom: 2px solid #0d2d6d !important;
    }
